"NoEmailCancel" = "Abbrechen";
"NoEmailTitle" = "Sie haben keine Emailadresse eingegeben.";
"NoEmailMessage" = "Ohne Ihre Emailadresse k\U00f6nnen wir mit Ihnen wegen Ihres Fehlerberichts keinen Kontakt aufnehmen.";
"NoEmailSendAnyway" = "Trotzdem schicken";
